* {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    box-sizing: border-box;
}
.container {
    width: 1400px;
    margin: 0 auto;
    color: white;
   
}
    
body {
    background-color:#222F2E;
    /* 화면 Fade-in 효과 */
     opacity: 0;
    transition: opacity 0.8s ease-in;

}
/* 페이드인 완료 상태 */
body.fade-in {
  opacity: 1;
}

nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo img {
    width: 80px;
    margin-top: 20px;
 
}


.menu ul {
    display: flex;
    gap: 40px;
    font-size: 30px;
    font-family: "Libre Baskerville", serif;
    font-weight: 500;
    
}

.menu a {
      color: #C9B781;
}

h2 {
    position: relative;
    color: #ffff;
    font-size: 40px;
    margin-top: 100px;
    display: inline-block;
    padding-bottom: 10px;
  
}

/* 밑줄 생성 */
h2::after {
  content: "";
  position: absolute;
  left:0;
  bottom: 0;
  width: 1400px;           /* ← 글자보다 긴 밑줄 (조절 가능) */
  height: 1px;
  background-color: white;
}

.explain p {
    color: #fff;
    margin-top: 30px;
    line-height: 30px;
    font-size: 18px;
    font-weight: 300;
}

.txt p {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    margin-top: 5px;
}
.academic {
   margin-top: 100px;
   font-size: 20px;
   font-weight: 500;
   margin-bottom: 10px;
}
.exhibition {
   margin-top: 100px;
    font-size: 20px;
    margin-bottom: 10px;
}
.activity {
   margin-top: 100px;
  font-size: 20px;
  margin-bottom: 10px;
}

.name {
 
    position: relative;
    color: #ffff;
    font-size: 15px;
    margin-top: 100px;
    display: inline-block;
    padding-bottom: 10px;
    font-weight: 200;
    margin-bottom: 10px;
}


/* 밑줄 생성 */
.name::after {
  content: "";
  position: absolute;
  left:0;
  bottom: 0;
  width: 200px;           /* ← 글자보다 긴 밑줄 (조절 가능) */
  height: 1px;
  background-color: white;
}


footer {
    margin-top: 50px;
    margin-bottom: 200px;
}
footer p {
    font-size: 15px;
}
footer span {
    font-weight: 200;
    font-size: 15px;
    line-height: 20px;
}